
msg_cfSubscriber_lbl_list_title=Danh sách gói thuê bao
msg_cfSubscriber_lbl_edit_title=Sửa gói thuê bao
msg_cfSubscriber_lbl_price=Giá cước

#Error
msg_cfSubscriber_error_subscriber_code_null=Xin hãy nhập mã gói thuê bao
msg_cfSubscriber_error_subscriber_name_null=Bạn chưa nhập tên gói thuê bao
msg_cfSubscriber_error_subscriber_name_exists=Tên gói thuê bao đã tồn tại
msg_cfSubscriber_error_subscriber_price_invalide=Giá cước không hợp lệ
msg_cfSubscriber_error_unit_insert=Có lỗi khi thêm mới gói thuê bao
msg_cfSubscriber_error_no_time_unit=Chưa có đơn vị thời gian nào
